VST's aus WL-6 auch in WL-9 verwenden?

Diskussionen rund um unsere aktuellen WaveLab Versionen.
Post Reply
volki
New Member
Posts: 32
Joined: Fri Jan 03, 2014 9:31 am
Contact:

VST's aus WL-6 auch in WL-9 verwenden?

Post by volki » Thu Aug 11, 2016 2:32 pm

Frage aufgefrischt

Kann ich VST-Plugins aus WL-6 auch in WL-9-Elements verwenden?
Bis jetzt verwende ich WL-6, mit VST-Plug-in's von WAVES (Diamant Bundle) und Nativ (Nativ-Bundle).
Die werden wohl 32bit sein.

Laufen die auch im WL-9-Elements?
Nützt es etwas, wenn ich anstatt der 64bit, die 32bit Variante installiere?
volki
------
WL-9-Pro, WL-9-Elements, Cubase-8-Elements

Post Reply

Return to “WaveLab 9 | WaveLab Elements 9”

Who is online

Users browsing this forum: No registered users and 4 guests